spm/zephyr/kernel/CMakeFiles/spm_kernel.dir/queue.c.obj: \
 D:/hng/projects/CyCollector/ncs/zephyr/kernel/queue.c \
 D:/hng/projects/CyCollector/working/LTE_M_NB-IoT_debug/build_nrf9160_pca10090ns/spm/zephyr/include/generated/autoconf.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/kernel.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/kernel_includes.h \
 c:\gnuarmemb\gcc-arm-none-eabi-7-2018-q2-update-win32\lib\gcc\arm-none-eabi\7.3.1\include\stddef.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/zephyr/types.h \
 D:/hng/projects/CyCollector/ncs/zephyr/lib/libc/minimal/include/stdint.h \
 D:/hng/projects/CyCollector/ncs/zephyr/lib/libc/minimal/include/limits.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/toolchain.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/toolchain/gcc.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/toolchain/common.h \
 D:/hng/projects/CyCollector/ncs/zephyr/lib/libc/minimal/include/stdbool.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/linker/sections.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/linker/section_tags.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/atomic.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/misc/__assert.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/sched_priq.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/misc/util.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/misc/dlist.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/misc/rb.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/misc/slist.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/misc/list_gen.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/misc/sflist.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/misc/mempool_base.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/kernel_version.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/random/rand32.h \
 D:/hng/projects/CyCollector/ncs/zephyr/arch/arm/include/kernel_arch_thread.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/syscall.h \
 spm/zephyr/include/generated/syscall_list.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/syscall.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/arm/syscall.h \
 spm/zephyr/include/generated/syscall_macros.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/misc/printk.h \
 c:\gnuarmemb\gcc-arm-none-eabi-7-2018-q2-update-win32\lib\gcc\arm-none-eabi\7.3.1\include\stdarg.h \
 D:/hng/projects/CyCollector/ncs/zephyr/lib/libc/minimal/include/inttypes.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/cpu.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/arm/arch.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/generated_dts_board.h \
 spm/zephyr/include/generated/generated_dts_board_unfixed.h \
 spm/zephyr/include/generated/generated_dts_board_fixups.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/arm/cortex_m/exc.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/arm/cortex_m/irq.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/irq.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/sw_isr_table.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/arm/cortex_m/error.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/arm/cortex_m/misc.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/arm/cortex_m/memory_map.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/arm/cortex_m/asm_inline.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/arm/cortex_m/asm_inline_gcc.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/arm/cortex_m/addr_types.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/arm/cortex_m/sys_io.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/sys_io.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/arm/cortex_m/nmi.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/arm/cortex_m/mpu/arm_mpu.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/arm/cortex_m/mpu/arm_mpu_v8m.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/arch/arm/cortex_m/cmsis.h \
 D:/hng/projects/CyCollector/ncs/zephyr/soc/arm/nordic_nrf/nrf91/soc.h \
 D:/hng/projects/CyCollector/ncs/zephyr/ext/hal/nordic/nrfx/mdk/nrf.h \
 D:/hng/projects/CyCollector/ncs/zephyr/ext/hal/nordic/nrfx/mdk/nrf9160.h \
 D:/hng/projects/CyCollector/ncs/zephyr/ext/hal/cmsis/Include/core_cm33.h \
 D:/hng/projects/CyCollector/ncs/zephyr/ext/hal/cmsis/Include/cmsis_version.h \
 D:/hng/projects/CyCollector/ncs/zephyr/ext/hal/cmsis/Include/cmsis_compiler.h \
 D:/hng/projects/CyCollector/ncs/zephyr/ext/hal/cmsis/Include/cmsis_gcc.h \
 D:/hng/projects/CyCollector/ncs/zephyr/ext/hal/cmsis/Include/mpu_armv8.h \
 D:/hng/projects/CyCollector/ncs/zephyr/ext/hal/nordic/nrfx/mdk/system_nrf9160.h \
 D:/hng/projects/CyCollector/ncs/zephyr/ext/hal/nordic/nrfx/mdk/nrf9160_bitfields.h \
 D:/hng/projects/CyCollector/ncs/zephyr/ext/hal/nordic/nrfx/mdk/compiler_abstraction.h \
 d:\hng\projects\cycollector\ncs\zephyr\ext\hal\nordic\nrfx_config_nrf9160.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/sys_clock.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/spinlock.h \
 D:/hng/projects/CyCollector/ncs/zephyr/lib/libc/minimal/include/errno.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/misc/errno_private.h \
 spm/zephyr/include/generated/syscalls/errno_private.h \
 spm/zephyr/include/generated/kobj-types-enum.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/tracing.h \
 spm/zephyr/include/generated/syscalls/kernel.h \
 D:/hng/projects/CyCollector/ncs/zephyr/kernel/include/kernel_structs.h \
 D:/hng/projects/CyCollector/ncs/zephyr/lib/libc/minimal/include/string.h \
 D:/hng/projects/CyCollector/ncs/zephyr/lib/libc/minimal/include/bits/restrict.h \
 D:/hng/projects/CyCollector/ncs/zephyr/arch/arm/include/kernel_arch_data.h \
 D:/hng/projects/CyCollector/ncs/zephyr/kernel/include/kernel_internal.h \
 D:/hng/projects/CyCollector/ncs/zephyr/arch/arm/include/cortex_m/stack.h \
 D:/hng/projects/CyCollector/ncs/zephyr/arch/arm/include/cortex_m/exc.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/irq_offload.h \
 D:/hng/projects/CyCollector/ncs/zephyr/arch/arm/include/kernel_arch_func.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/debug/object_tracing_common.h \
 D:/hng/projects/CyCollector/ncs/zephyr/kernel/include/wait_q.h \
 D:/hng/projects/CyCollector/ncs/zephyr/kernel/include/ksched.h \
 D:/hng/projects/CyCollector/ncs/zephyr/kernel/include/timeout_q.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/init.h \
 D:/hng/projects/CyCollector/ncs/zephyr/include/device.h \
 spm/zephyr/include/generated/syscalls/device.h \
 D:/hng/projects/CyCollector/ncs/zephyr/kernel/include/syscall_handler.h
